//
//  main.m
//  SmartCity
//
//  Created by Jason Lee on 1/5/16.
//  Copyright © 2016 ntels. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
